<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="XercesLib"
	ProjectGUID="{3E970BAB-F952-4dfd-8850-1B3479444471}"
	RootNamespace="XercesLib"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)..\..\..\Build\Win32\DLL\$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				TargetEnvironment="1"
				TypeLibraryName=".\..\..\..\..\..\Build\Win32\VC8\Release/XercesLib.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;NDEBUG;PLATFORM_WIN32;_CRTDBG_MAP_ALLOC;PROJ_XMLPARSER;PROJ_XMLUTIL;PROJ_PARSERS;PROJ_SAX4C;PROJ_SAX2;PROJ_DOM;PROJ_VALIDATORS;XML_SINGLEDLL;WIN32;_WINDOWS;XML_USE_WIN32_TRANSCODER;XML_USE_WIN32_MSGLOADER;XML_USE_NETACCESSOR_WINSOCK"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="1"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="ws2_32.lib advapi32.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories=""
				GenerateManifest="true"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				SetChecksum="true"
				BaseAddress="0x12000000"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)..\..\..\Build\Win32\DLL\$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				TargetEnvironment="1"
				TypeLibraryName=".\..\..\..\..\..\Build\Win32\VC8\Debug/XercesLib.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CRTDBG_MAP_ALLOC;PROJ_SAX2;_DEBUG;PROJ_XMLPARSER;PROJ_XMLUTIL;PROJ_PARSERS;PROJ_SAX4C;PROJ_DOM;PROJ_VALIDATORS;XML_SINGLEDLL;WIN32;_WINDOWS;XML_USE_WIN32_TRANSCODER;XML_USE_WIN32_MSGLOADER;XML_USE_NETACCESSOR_WINSOCK"
				RuntimeLibrary="3"
				EnableEnhancedInstructionSet="1"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="ws2_32.lib advapi32.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories=""
				GenerateManifest="true"
				GenerateDebugInformation="true"
				SubSystem="2"
				SetChecksum="true"
				BaseAddress="0x12000000"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="util"
			Filter=".cpp,.hpp"
			>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\ArrayIndexOutOfBoundsException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\AutoSense.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\Base64.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\Base64.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BaseRefVectorOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BinFileInputStream.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BinFileInputStream.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BinInputStream.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BinInputStream.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BinMemInputStream.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BinMemInputStream.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BitOps.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BitSet.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\BitSet.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\CountedPointer.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\DefaultPanicHandler.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\DefaultPanicHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\EmptyStackException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\EncodingValidator.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\EncodingValidator.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\FlagJanitor.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HashBase.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HashCMStateSet.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HashPtr.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HashPtr.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HashXMLCh.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HashXMLCh.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HeaderDummy.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HexBin.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\HexBin.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\IllegalArgumentException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\InvalidCastException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\IOException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\Janitor.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\KeyRefPair.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\KeyValuePair.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\KVStringPair.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\KVStringPair.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\Mutexes.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\Mutexes.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\NameIdPool.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\NoSuchElementException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\NullPointerException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\OutOfMemoryException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\PanicHandler.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\PanicHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\PlatformUtils.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\PlatformUtils.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\QName.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\QName.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RefArrayOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RefArrayVectorOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RefHash2KeysTableOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RefHash3KeysIdPool.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RefHashTableOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RefStackOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RefVectorOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\RuntimeException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\SchemaDateTimeException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\StringPool.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\StringPool.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\SynchronizedStringPool.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\TranscodingException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\TransService.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\TransService.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\UnexpectedEOFException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\UnsupportedEncodingException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\UTFDataFormatException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\ValueArrayOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\ValueHashTableOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\ValueStackOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\ValueVectorOf.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XercesDefs.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XercesVersion.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMemory.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMemory.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XML256TableTranscoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XML256TableTranscoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XML88591Transcoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XML88591Transcoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLAbstractDoubleFloat.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLAbstractDoubleFloat.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLASCIITranscoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLASCIITranscoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLBigDecimal.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLBigDecimal.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLBigInteger.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLBigInteger.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLChar.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLChar.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLChTranscoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLChTranscoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLDateTime.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLDateTime.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLDeleterFor.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLDOMMsg.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLDOMMsg.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLDouble.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLDouble.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLEBCDICTranscoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLEBCDICTranscoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLEntityResolver.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLEnumerator.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLException.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLExceptMsgs.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLFloat.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLFloat.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLHolder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLIBM1047Transcoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLIBM1047Transcoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLIBM1140Transcoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLIBM1140Transcoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLInitializer.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLInitializer.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLInteger.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLMsgLoader.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLMsgLoader.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLNetAccessor.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLNumber.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLNumber.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLResourceIdentifier.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLString.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLString.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLStringTokenizer.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLStringTokenizer.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUCS4Transcoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUCSTranscoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUni.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUni.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUniDefs.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUri.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUri.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLURL.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLURL.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUTF16Transcoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUTF16Transcoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUTF8Transcoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLUTF8Transcoder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLWin1252Transcoder.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\util\XMLWin1252Transcoder.hpp"
				>
			</File>
			<Filter
				Name="Win32"
				Filter=".cpp,.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\Platforms\Win32\resource.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\Platforms\Win32\Win32Defs.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\Platforms\Win32\Win32PlatformUtils.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\XMLRegisterCleanup.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\XMLRegisterCleanup.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="MsgLoaders"
				Filter=".cpp,.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\MsgLoaders\InMemory\InMemMsgLoader.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\MsgLoaders\InMemory\InMemMsgLoader.hpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\MsgLoaders\Win32\Win32MsgLoader.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\MsgLoaders\Win32\Win32MsgLoader.hpp"
					>
					<FileConfiguration
						Name="Static Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\MsgLoaders\InMemory\XercesMessages_en_US.hpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
			</Filter>
			<Filter
				Name="Transcoders"
				Filter=".cpp,.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\Transcoders\Win32\Win32TransService.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\Transcoders\Win32\Win32TransService.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="NetAccessors"
				Filter=".cpp,.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\NetAccessors\WinSock\BinHTTPURLInputStream.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\NetAccessors\WinSock\BinHTTPURLInputStream.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\NetAccessors\WinSock\WinSockNetAccessor.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Release|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Static Debug|x64"
						>
						<Tool
							Name="VCCLCompilerTool"
							DisableLanguageExtensions="false"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\NetAccessors\WinSock\WinSockNetAccessor.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="regx"
				Filter=".cpp,.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ASCIIRangeFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ASCIIRangeFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\BlockRangeFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\BlockRangeFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\BMPattern.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\BMPattern.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\CharToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\CharToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ClosureToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ClosureToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ConcatToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ConcatToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ConditionToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ConditionToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\Match.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\Match.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ModifierToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ModifierToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\Op.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\Op.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\OpFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\OpFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ParenToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ParenToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ParserForXMLSchema.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\ParserForXMLSchema.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RangeFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RangeFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RangeToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RangeToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RangeTokenMap.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RangeTokenMap.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RegularExpression.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RegularExpression.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RegxDefs.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RegxParser.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RegxParser.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RegxUtil.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\RegxUtil.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\StringToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\StringToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\Token.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\Token.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\TokenFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\TokenFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\TokenInc.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\UnicodeRangeFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\UnicodeRangeFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\UnionToken.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\UnionToken.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\XMLRangeFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\XMLRangeFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\XMLUniCharacter.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\util\regx\XMLUniCharacter.hpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="framework"
			>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\LocalFileFormatTarget.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\LocalFileFormatTarget.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\LocalFileInputSource.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\LocalFileInputSource.Hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\MemBufFormatTarget.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\MemBufFormatTarget.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\MemBufInputSource.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\MemBufInputSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\MemoryManager.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\StdInInputSource.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\StdInInputSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\StdOutFormatTarget.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\StdOutFormatTarget.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\URLInputSource.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\URLInputSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\ValidationContext.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\Wrapper4DOMInputSource.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\Wrapper4DOMInputSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\Wrapper4InputSource.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\Wrapper4InputSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLAttDef.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLAttDef.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLAttDefList.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLAttDefList.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLAttr.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLAttr.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLBuffer.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLBuffer.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLBufferMgr.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLBufferMgr.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLContentModel.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLContentModel.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLDocumentHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLDTDDescription.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLElementDecl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLElementDecl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLEntityDecl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLEntityDecl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLEntityHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLErrorCodes.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLErrorReporter.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLFormatter.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLFormatter.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLGrammarDescription.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLNotationDecl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLNotationDecl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLPScanToken.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLRecognizer.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLRecognizer.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLRefInfo.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLRefInfo.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLSchemaDescription.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLValidator.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLValidator.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\XMLValidityCodes.hpp"
				>
			</File>
			<Filter
				Name="psvi"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIAttribute.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIAttribute.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIAttributeList.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIAttributeList.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIElement.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIElement.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIHandler.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIItem.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\PSVIItem.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAnnotation.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAnnotation.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAttributeDeclaration.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAttributeDeclaration.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAttributeGroupDefinition.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAttributeGroupDefinition.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAttributeUse.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSAttributeUse.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSComplexTypeDefinition.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSComplexTypeDefinition.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSConstants.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSElementDeclaration.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSElementDeclaration.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSFacet.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSFacet.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSIDCDefinition.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSIDCDefinition.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSModel.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSModel.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSModelGroup.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSModelGroup.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSModelGroupDefinition.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSModelGroupDefinition.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSMultiValueFacet.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSMultiValueFacet.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSNamedMap.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSNamespaceItem.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSNamespaceItem.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSNotationDeclaration.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSNotationDeclaration.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSObject.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSObject.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSParticle.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSParticle.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSSimpleTypeDefinition.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSSimpleTypeDefinition.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSTypeDefinition.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSTypeDefinition.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSValue.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSValue.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSWildcard.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\framework\psvi\XSWildcard.hpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="internal"
			Filter=".cpp,.hpp"
			>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\BinFileOutputStream.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\BinFileOutputStream.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\BinMemOutputStream.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\BinMemOutputStream.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\BinOutputStream.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\framework\BinOutputStream.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\CharTypeTables.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\DGXMLScanner.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\DGXMLScanner.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\ElemStack.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\ElemStack.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\EndOfEntityException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\IANAEncodings.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\IGXMLScanner.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\IGXMLScanner.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\IGXMLScanner2.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\MemoryManagerArrayImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\MemoryManagerArrayImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\MemoryManagerImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\MemoryManagerImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\ReaderMgr.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\ReaderMgr.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\SGXMLScanner.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\SGXMLScanner.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\ValidationContextImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\ValidationContextImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\VecAttributesImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\VecAttributesImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\VecAttrListImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\VecAttrListImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\WFXMLScanner.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\WFXMLScanner.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLGrammarPoolImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLGrammarPoolImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLInternalErrorHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLReader.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLReader.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLScanner.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLScanner.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLScannerResolver.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XMLScannerResolver.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XProtoType.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XSAXMLScanner.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XSAXMLScanner.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XSerializeEngine.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XSObjectFactory.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XTemplateSerializer.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\internal\XTemplateSerializer.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="sax"
			Filter=".cpp,.hpp"
			>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\AttributeList.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\DocumentHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\DTDHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\Dummy.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\EntityResolver.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\ErrorHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\HandlerBase.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\InputSource.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\InputSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\Locator.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\Parser.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\SAXException.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\SAXException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\SAXParseException.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax\SAXParseException.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="parsers"
			Filter=".cpp,.hpp"
			>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\AbstractDOMParser.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\AbstractDOMParser.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\DOMBuilderImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\DOMBuilderImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\SAX2XMLFilterImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\SAX2XMLFilterImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\SAX2XMLReaderImpl.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\SAX2XMLReaderImpl.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\SAXParser.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\SAXParser.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\XercesDOMParser.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\parsers\XercesDOMParser.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="validators"
			Filter=".cpp,.hpp"
			>
			<Filter
				Name="common"
				Filter="*.cpp, *.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\AllContentModel.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\AllContentModel.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMAny.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMAny.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMBinaryOp.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMBinaryOp.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMLeaf.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMNode.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMStateSet.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMUnaryOp.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\CMUnaryOp.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\ContentLeafNameTypeVector.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\ContentLeafNameTypeVector.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\ContentSpecNode.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\ContentSpecNode.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\DFAContentModel.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\DFAContentModel.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\Grammar.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\Grammar.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\GrammarResolver.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\GrammarResolver.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\MixedContentModel.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\MixedContentModel.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\SimpleContentModel.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\common\SimpleContentModel.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="datatype"
				Filter="*.cpp, *.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AbstractNumericFacetValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AbstractNumericFacetValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AbstractNumericValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AbstractNumericValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AbstractStringValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AbstractStringValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AnySimpleTypeDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AnySimpleTypeDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AnyURIDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\AnyURIDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\Base64BinaryDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\Base64BinaryDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\BooleanDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\BooleanDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DatatypeValidatorFactory.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DatatypeValidatorFactory.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DateDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DateDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DateTimeDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DateTimeDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DateTimeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DateTimeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DayDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DayDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DecimalDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DecimalDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DoubleDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DoubleDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DurationDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\DurationDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\ENTITYDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\ENTITYDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\FloatDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\FloatDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\HexBinaryDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\HexBinaryDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\IDDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\IDDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\IDREFDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\IDREFDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\InvalidDatatypeFacetException.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\InvalidDatatypeValueException.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\ListDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\ListDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\MonthDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\MonthDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\MonthDayDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\MonthDayDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\NameDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\NameDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\NCNameDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\NCNameDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\NOTATIONDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\NOTATIONDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\QNameDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\QNameDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\StringDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\StringDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\TimeDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\TimeDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\UnionDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\UnionDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\XMLCanRepGroup.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\XMLCanRepGroup.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\YearDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\YearDatatypeValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\YearMonthDatatypeValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\datatype\YearMonthDatatypeValidator.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="DTD"
				Filter="*.cpp, *.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DocTypeHandler.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDAttDef.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDAttDef.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDAttDefList.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDAttDefList.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDElementDecl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDElementDecl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDEntityDecl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDEntityDecl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDGrammar.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDGrammar.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDScanner.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDScanner.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\DTDValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\XMLDTDDescriptionImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\DTD\XMLDTDDescriptionImpl.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="schema"
				Filter="*.cpp, *.hpp"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\ComplexTypeInfo.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\ComplexTypeInfo.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\GeneralAttributeCheck.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\GeneralAttributeCheck.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\NamespaceScope.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\NamespaceScope.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\PSVIDefs.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaAttDef.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaAttDef.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaAttDefList.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaAttDefList.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaElementDecl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaElementDecl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaGrammar.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaGrammar.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaInfo.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaInfo.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaSymbols.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaSymbols.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaValidator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SchemaValidator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SubstitutionGroupComparator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\SubstitutionGroupComparator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\TraverseSchema.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\TraverseSchema.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XercesAttGroupInfo.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XercesAttGroupInfo.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XercesElementWildcard.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XercesElementWildcard.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XercesGroupInfo.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XercesGroupInfo.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XMLSchemaDescriptionImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XMLSchemaDescriptionImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XSDDOMParser.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XSDDOMParser.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XSDErrorReporter.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XSDErrorReporter.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XSDLocator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XSDLocator.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XUtil.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\validators\schema\XUtil.hpp"
					>
				</File>
				<Filter
					Name="identity"
					Filter="*.cpp, *.hpp"
					>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\FieldActivator.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\FieldActivator.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\FieldValueMap.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\FieldValueMap.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Field.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Field.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Key.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Key.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_KeyRef.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_KeyRef.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Selector.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Selector.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Unique.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IC_Unique.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IdentityConstraint.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IdentityConstraint.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IdentityConstraintHandler.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\IdentityConstraintHandler.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\ValueStore.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\ValueStore.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\ValueStoreCache.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\ValueStoreCache.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XercesXPath.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XercesXPath.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XPathException.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XPathMatcher.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XPathMatcher.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XPathMatcherStack.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XPathMatcherStack.hpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XPathSymbols.cpp"
						>
					</File>
					<File
						RelativePath="..\..\..\..\..\src\xercesc\validators\schema\identity\XPathSymbols.hpp"
						>
					</File>
				</Filter>
			</Filter>
		</Filter>
		<Filter
			Name="sax2"
			Filter=".cpp,.hpp"
			>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax2\Attributes.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax2\ContentHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax2\DefaultHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax2\sax2Dummy.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax2\SAX2XMLFilter.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax2\SAX2XMLReader.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\sax2\XMLReaderFactory.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="dom"
			>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMAttr.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMBuilder.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMCDATASection.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMCharacterData.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMComment.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMConfiguration.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMDocument.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMDocumentFragment.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMDocumentRange.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMDocumentTraversal.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMDocumentType.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMElement.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMEntity.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMEntityReference.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMEntityResolver.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMError.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMErrorHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMException.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMImplementation.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMImplementationLS.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMImplementationRegistry.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMImplementationSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMInputSource.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMLocator.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMNamedNodeMap.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMNode.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMNodeFilter.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMNodeIterator.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMNodeList.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMNotation.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMProcessingInstruction.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMRange.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMRangeException.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMRangeException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMText.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMTreeWalker.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMTypeInfo.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMUserDataHandler.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMWriter.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMWriterFilter.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMXPathEvaluator.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMXPathException.cpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMXPathException.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMXPathExpression.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMXPathNamespace.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMXPathNSResolver.hpp"
				>
			</File>
			<File
				RelativePath="..\..\..\..\..\src\xercesc\dom\DOMXPathResult.hpp"
				>
			</File>
			<Filter
				Name="impl"
				>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMAttrImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMAttrImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMAttrMapImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMAttrMapImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMAttrNSImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMAttrNSImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMCasts.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMCDATASectionImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMCDATASectionImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMCharacterDataImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMCharacterDataImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMChildNode.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMChildNode.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMCommentImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMCommentImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMConfigurationImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMConfigurationImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDeepNodeListImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDeepNodeListImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDeepNodeListPool.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDocumentFragmentImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDocumentFragmentImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDocumentImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDocumentImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDocumentTypeImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMDocumentTypeImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMElementImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMElementImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMElementNSImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMElementNSImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMEntityImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMEntityImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMEntityReferenceImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMEntityReferenceImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMErrorImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMErrorImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMImplementationImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMImplementationimpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMImplementationRegistry.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMLocatorImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMLocatorImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNamedNodeMapImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNamedNodeMapImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeIDMap.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeIDMap.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeIteratorImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeIteratorImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeListImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeListImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeVector.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNodeVector.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNormalizer.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNormalizer.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNotationImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMNotationImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMParentNode.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMParentNode.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMProcessingInstructionImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMProcessingInstructionImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMRangeImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMRangeImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMStringPool.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMStringPool.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMTextImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMTextImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMTreeWalkerImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMTreeWalkerImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMTypeInfoImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMTypeInfoImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMWriterImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\DOMWriterImpl.hpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\XSDElementNSImpl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\..\..\..\src\xercesc\dom\impl\XSDElementNSImpl.hpp"
					>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath="..\..\..\..\..\src\xercesc\util\Platforms\Win32\Version.rc"
			>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Static Release|Win32"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Static Debug|Win32"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Static Release|x64"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Static Debug|x64"
				ExcludedFromBuild="true"
				>
				<Tool
					Name="VCResourceCompilerTool"
					AdditionalIncludeDirectories="..\..\..\..\..\src\xercesc\util\Platforms\Win32;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
